Bug 602749 - Reply message's subject contains "Re: Re: <original subject>"
Reply message's subject contains "Re: Re: <original subject>"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: evolution-mapi (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Matthew Barnes
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-10 12:13 EDT by Jiri Koten
Modified: 2010-11-10 15:22 EST (History)
1 user (show)

See Also:
Fixed In Version: evolution-mapi-0.28.3-4.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 15:22:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 618602 None None None Never

  None (edit)
Description Jiri Koten 2010-06-10 12:13:12 EDT
Description of problem:
When I receive a reply msg there is Re: twice in subject (e.g., msg Subj: Test, reply Subj: Re: Re: Test). Though when composing the reply msg subject is "Re: Test"

This happens when using evo with MS Exchange 2007.

Version-Release number of selected component (if applicable):
evolution-2.28.3-3.el6.x86_64
evolution-mapi-0.28.3-2.el6.x86_64
openchange-0.9-3.el6.x86_64
Comment 2 RHEL Product and Program Management 2010-06-10 12:23:19 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Matthew Barnes 2010-06-12 17:21:16 EDT
Upstream solution applied to evolution-mapi-0.28.3-4.el6.
Comment 7 releng-rhel@redhat.com 2010-11-10 15:22:40 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.